.text-area-amis {
	text-align: left;
	float: left;
	clear: both;
	width: 100%;
}

.amies-section.versement {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	align-content: stretch;
}
.dons {
	background-color: #ffffff7a;
	padding: 20px;
	text-align: center;
	flex-grow: 1;
	width: calc(50% - 20px);
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

img.ticket-tempo {
	max-width: 75px!important;
	transform: rotate(-10deg);
}
.message-amis img {
	max-width: 150px;
	height: auto;
}

.amies-section li {
	margin-bottom: 30px;
}
.wpcf7-turnstile.cf-turnstile {
	margin-bottom: 15px;
}
.wpcf7 form .wpcf7-response-output {
	margin: 0;
	background-color: #ffffffd1;
}
span.wpcf7-not-valid-tip {
	font-size: 15px;
	font-weight: 600;
}
input, textarea {

	margin-bottom: 20px;
}
.question span.wpcf7-form-control.wpcf7-checkbox {

	flex-direction: row;
}
span.wpcf7-list-item {
	display: block;
	margin: 0 5px 12px 0;
	font-family: "laygrotesk", sans-serif;
	font-weight: 700;
}
span.wpcf7-list-item {
	display: inline-table;
	margin-right: 20px;
}
span.wpcf7-list-item label {
	display: flex;
	align-items: end;
}
.wpcf7-exclusive-checkbox.check-cool .wpcf7-list-item {
	display: block;
}

.soutien-bancaire-temporaire {
	border-top: 1px solid;
	padding-top: 20px;
	float: left;
	width: 100%;
}
span.wpcf7-list-item.last {
	margin: 0;
}
.texte-soutien-bancaire-temporaire {
	float: left;
	width: 100%;
	margin-bottom: 40px;
}

p.choix-soutien {
	margin: 40px 0 0 0;
}

.menu-reseaux {
	display: flex
;
	justify-content: space-between;
	margin: 0 auto;
	width: 100%;
	margin:20px 0;
}